報道するなら、適当なこと言わないでよね。

今朝のフジテレビ得ダネのIEに関するニュースは不親切というか混乱をきたす内容で、困ったものですね。

他のブラウザーをインストールしようにもそのインストールにIEを起動させるしかないやん!!
と思った方はまあそれなりにパソコンができている方。ではないでしょうか?

IEにおける今回の件は、バージョンが11までのものが対象らしいです。
12にアップデートされているなら大丈夫?なのかな?と思います。

一応参考までにそのニュースがのっているサイトを紹介しますが、自分が使っているIEのバージョンがわからないことにはますます不安ですね。
お使いのIEのバージョンは IEを起動→メニューのヘルプをクリックするとそこにバージョンが見えます。

http://jp.wsj.com/article/SB10001424052702303709304579528930136960654.html

と言いながら、、自分の自宅PCのIEはバージョン11でした・・・とほほ・・この間後回しにしたようなきがする・・・


早く解決するといいですね。



ってことで、びびりの私は今朝から グーグルクロムでインターネットを閲覧しています。







コメント

このブログの人気の投稿

自己チューな言葉

「あぽじら」の正しい使い方

【1日目】金沢港出発 @コスタネオロマンチカ